» Ubuntu » パッケージ

Error

two or more packages specified (timer-applet hardy)